## golang-github-jesseduffield-termbox-go 0.0~git20180919.1e272ff

=== debian/changelog ===
golang-github-jesseduffield-termbox-go (0.0~git20180919.1e272ff-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * source upload
  * add myself to uploaders
  * debian/control: use dh13

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 03 Dec 2020 22:22:22 +0000

golang-github-jesseduffield-termbox-go (0.0~git20180919.1e272ff-1) unstable; urgency=medium

  * Initial release (Closes: #927018)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sun, 14 Apr 2019 01:53:28 +0900
