=== debian/control ===
Source: golang-github-jesseduffield-termbox-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
	, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev
Standards-Version: 4.5.0
Homepage: https://github.com/jesseduffield/termbox-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-termbox-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-termbox-go.git
XS-Go-Import-Path: github.com/jesseduffield/termbox-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-jesseduffield-termbox-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-mattn-go-runewidth-dev
Description: pure Go implementation of termbox library
 Termbox is a library that provides a minimalistic API which allows
 the programmer to write text-based user interfaces.
 .
 The basic idea is an abstraction of the greatest common subset of
 features available on all major terminals and other terminal-like
 APIs in a minimalistic fashion. Small API means it is easy to
 implement, test, maintain and learn it, that's what makes the termbox
 a distinct library in its area.
 .
 This package includes the patch for preventing the out of bounds errors
 when calling PollEvent().
