## golang-github-jesseduffield-termbox-go 0.0~git20200823.a2289ed

=== debian/changelog ===
golang-github-jesseduffield-termbox-go (0.0~git20200823.a2289ed-1) unstable; urgency=medium

  * New upstream 0.0~git20200823.a2289ed
  * d/control: Comply the Standards-Version 4.6.2.0

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Wed, 16 Aug 2023 23:45:03 +0900
