=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-mattn-go-runewidth-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/jesseduffield/termbox-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-termbox-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-termbox-go.git
