=== debian/rules ===
#!/usr/bin/make -f

# Exclude the demos
export DH_GOLANG_EXCLUDES := _demos/

%:
	dh $@ --buildsystem=golang --with=golang
